bufstream.h File Reference

ibufstream and obufstream classes More...

`#include <string.h>`
`#include "iostream.h"`
Include dependency graph for bufstream.h:
This graph shows which files directly or indirectly include this file:

## Classes

class | ibufstream
| parse a char string More...
class | obufstream
| format a char string More...

## Detailed Description

ibufstream and obufstream classes